<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Base</title>
    <link href="../CSS/BaseCSS.css" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css2?family=Urbanist:wght@200&display=swap" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@500&family=Vina+Sans&display=swap" rel="stylesheet"></head>
    <link rel="icon" href="../Resources/cleopatra.png" type="image/x-icon">
<body>
<ul class="nav">
    <a href="Home.html" class="nav"><div class="navtransform"><div class="homenav">Home</div></div></a>
    <a href="Team.html" class="nav"><div class="navtransform">Our Team</div></a>
    <a href="Game.html" class="nav"><div class="navtransform">Game</div></a>
    <a href="Project.html" class="nav"><div class="navtransform">Project</div></a>
    <a href="Stats.html" class="nav"><div class="navtransform">Stats</div></a>
    <a href="Installation.html" class="nav"><div class="navtransform">Download</div></a>
</ul>
<div class="wrapper">



</div>
<div class="copyright">Caesar & Cleopatra © 2023</div>
</body>
</html>